import { Base, Type } from "igniteui-angular-core";
import { Calendar, CultureInfo } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class CalendarUtilities extends Base {
    static $t: Type;
    static b(a: Calendar): number;
    static a(a: CultureInfo): number;
}
